<div class="SaleBlock-category">
<div class="SaleBlock-categoryImage"><img src="{{media url="wysiwyg/Mask_Group.png"}}" alt="Sale image" width="288" height="288"></div>
<div class="SaleBlock-categoryHeader">Dresy</div>
<div class="SaleBlock-categoryLinkContainer"><a class="SaleBlock-categoryLink" href="/men">Zobacz</a></div>
</div>